Bug 502547 - description shouldn't read like a advertisement
description shouldn't read like a advertisement
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-storm (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 00:48 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.15-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-08 21:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-26 00:48:14 EDT
Description of problem:

The description of the package should be a short functional description. Currently it reads like ad and includes the history of the package and a huge feature list. Please shorten it to something like. Put rest of the information in a README if necessary.


"Storm is an object-relational mapper (ORM) for Python. It offers a clean and lightweight API offers a short learning curve and long-term maintainability and it is easy to written backends for it"
Comment 1 Bug Zapper 2009-06-09 12:33:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michel Alexandre Salim 2009-08-25 21:01:37 EDT
I guess sometimes copying upstream's README does not work when they get too exuberant. Will update for the 0.15 update.
Comment 3 Fedora Update System 2009-08-28 22:37:47 EDT
python-storm-0.15-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/python-storm-0.15-2.fc11
Comment 4 Fedora Update System 2009-08-31 19:44:10 EDT
python-storm-0.15-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-storm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9202
Comment 5 Fedora Update System 2009-09-08 21:52:25 EDT
python-storm-0.15-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.